Bug 139646 - No automatic refresh on documenttree
No automatic refresh on documenttree
Product: Fedora
Classification: Fedora
Component: kdewebdev (Show other bugs)
i586 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
  Show dependency treegraph
Reported: 2004-11-17 01:02 EST by Stefan Gsundbrunn
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-30 23:37:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stefan Gsundbrunn 2004-11-17 01:02:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041001

Description of problem:
I mounted my developmentshare on the local webserver (W2k) through
fstab as smbfs successfully during start. I can cerate, delete, change
documents and folders without any problem.

In Bluefish:
In the left frame I have the documentlist/foldertree of this webfolder
(/mnt/webdev/testdev/). I create a new file and saves it to a folder.
It appears immediately in the left frame in the folderview.

In Quanta (3.3) the Bug is:
Independend, which view (folder, project) I choose - when I create a
document and saves it to the related folder (e.g.
/mnt/webdev/testdev/), it appears not automatically. With folderview I
have to refresh the tree, in projectview I have to restart Quanta to
see the file.

Chnages in documents are immediately available. It happens when I
create or delete a file.

It happens only on mounted shares! If I do it locally, everything
works fine.



Version-Release number of selected component (if applicable):
latest version (Date Nov., 17th 2004)

How reproducible:

Steps to Reproduce:
1. Open Quanta, select folder
2. Create new document
3. Saving it to the folder
4. Needs a refresh or reload of Quanta to see it.

Additional info:
Comment 1 Stefan Gsundbrunn 2004-11-17 01:04:00 EST
Sorry, forgot to say: i use Gnome.
Comment 2 Matthew Miller 2006-07-10 19:06:51 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 3 John Thacker 2006-10-30 23:37:48 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.